This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 690667 - Long error messages in translation editor disappear too quickly
Long error messages in translation editor disappear too quickly
Status: CLOSED NEXTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: zanata-dev-internal
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-24 21:15 EDT by Sean Flanigan
Modified: 2011-10-18 00:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-18 00:02:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Sean Flanigan 2011-03-24 21:15:51 EDT
Description of problem:
  Long error messages in translation editor disappear too quickly

Version-Release number of selected component (if applicable):
  latest (2011-03-24)

How reproducible:


Steps to Reproduce:
1. Launch translation editor against locale, say XY
2. As project maintainer, disable locale XY for that project
3. Try to save a translation using the XY editor

Actual results:
  Error message displayed for fraction of a second.  NB: message is two lines, and doesn't fit into the message area properly.

Expected results:
  Error message displayed for several seconds

Additional info:
Comment 1 Ding-Yi Chen 2011-07-25 20:05:09 EDT
VERIFIED with version 1.4-SNAPSHOT (20110726-0601)
Comment 2 Ding-Yi Chen 2011-10-18 00:02:39 EDT
REVERIFIED with Zanata version 1.4.2-SNAPSHOT (20111018-1316)

Note You need to log in before you can comment on or make changes to this bug.